@charset "UTF-8";

.high_school {
    background-image: url(../images/top/teacher_bk.jpg);
    background-repeat: repeat;
    -webkit-background-size: initial,cover;
	background-size: initial,cover;}

.teacher_title{text-align:center;margin-top:0;padding-bottom:15px;font-size:46px;font-family:Times New Roman}




@media screen and (max-width:600px){
	.teacher_title{font-size:36px}
}


@media screen and (min-width:601px){

}	


@media screen and (max-width:1200px){
	

	
}


@media screen and (max-width:960px){




}